@charset "utf-8";

/* CSS Document */


/*-----------------------for PC-----------------------*/
@media screen and (min-width:801px) {
/*-----------------------body-----------------------*/

/*-------------content inner--------------------*/

#left {
	width: 22%;
	min-width: 200px;
	float: left;
}
#left h1 {
	text-indent: 35px;
	margin-bottom: 25px;
}
#left h4 {
	display: none;
}
#left h1.visitor {
	background: url(../images/icon_view.png) no-repeat left center;
}
#left h1.event {
	background: url(../images/icon_event.png) no-repeat left center;
}
#left h1.press {
	background: url(../images/icon_news.png) no-repeat left center;
}
#left h1.exhibitor {
	background: url(../images/icon_exhibitor.png) no-repeat left center;
}
#left h1.game {
	background: url(../images/icon_game.png) no-repeat left center;
}
#left h1.event {
	background: url(../images/icon_event.png) no-repeat left center;
}
#left h1.allience {
	background: url(../images/icon_allience.png) no-repeat left center;
}
#left h1.trans {
	background: url(../images/icon_trans.png) no-repeat left center;
}
#left h1.history {
	background: url(../images/icon_history.png) no-repeat left center;
}
#left h1.ad {
	background: url(../images/icon_ad.png) no-repeat left center;
}
#right {
	width: 75%;
	padding: 0 0 0 0;
	/*border-left: 1px solid #e0e0e0;*/
	float: right;
	min-height:400px;
}



}

/*------------------for mobile------------------------*/
@media screen and (max-width:800px) {
/*-----------------------body-----------------------*/


}
